@charset "UTF-8";
/* ==============================================
 * よくあるご質問
 * ============================================ */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
#worksQa .keyVisual {
  background: rgba(241, 158, 194, 0.5);
}

#worksQa .keyVisual .pageTitle {
  text-shadow: 0 0 8px #9e738c, 0 0 1px #9a7086;
}

#worksQa .keyVisual .keyVisualInner {
  background-image: url("/asset/images/works/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}

#worksQa .qaListQues .qaListIcon {
  position: absolute;
  right: 0;
  bottom: calc(50% - 16px);
  width: 33px;
  height: 33px;
  overflow: hidden;
}

#worksQa .qaListQues .qaListIcon::before, #worksQa .qaListQues .qaListIcon::after {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 3px;
  content: "";
  background-color: #28bfc8;
}

#worksQa .qaListQues .qaListIcon::after {
  -webkit-transition: -webkit-transform 0.4s ease-out;
  transition: -webkit-transform 0.4s ease-out;
  transition: transform 0.4s ease-out;
  transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

#worksQa .btnLayout a.moveButton {
  width: 77.7%;
}

#worksQa .btnLayout + .btnLayout {
  margin-top: 16px;
}

#worksQa .qaHead {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#worksQa .qaHead .btnAllClose {
  width: 105px;
  padding: 8px 13px;
  margin-top: 8px;
  font-size: 1.4rem;
  line-height: 1;
  color: #28bfc8;
  text-align: center;
  letter-spacing: 1.4px;
  cursor: pointer;
  border: solid 1px rgba(40, 191, 200, 0.7);
  border-radius: 15px;
  -webkit-transform: 0.3s;
          transform: 0.3s;
}

#worksQa .qaHead .btnAllClose:hover, #worksQa .qaHead .btnAllClose.isOpen {
  color: #fff;
  background: rgba(40, 191, 200, 0.7);
}

#worksQa .qaHeadTtl {
  position: relative;
  z-index: 2;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  padding: 0 52px;
  font-size: 1.8rem;
  color: #666;
  letter-spacing: 1.8px;
  background-color: rgba(40, 191, 200, 0.2);
}

#worksQa .qaContent {
  padding-left: 4.375%;
  margin: -52px 0 6.25%;
}

#worksQa .qaList {
  padding: 80px 72px 40px;
  background-color: #f6fcfc;
}

#worksQa .qaList::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  height: 3px;
  content: "";
  border: solid 1px rgba(40, 191, 200, 0.2);
}

#worksQa .qaListQues,
#worksQa .qaListAns {
  position: relative;
  padding: 16px 0 14px 75px;
  line-height: 1.75;
}

#worksQa .qaListQues::before,
#worksQa .qaListAns::before {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 46px;
  line-height: 1;
  color: #28bfc8;
  text-align: right;
  content: "";
}

#worksQa .qaListQues {
  padding-top: 28px;
  padding-bottom: 24px;
  color: #000;
  cursor: pointer;
}

#worksQa .qaListQues::before {
  top: 22px;
  height: 38px;
  background: url(/asset/images/works/q_a/ico_ques.svg) right top/contain no-repeat;
}

#worksQa .qaListQues::after {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  width: 100%;
  height: 3px;
  content: "";
  border: solid 1px rgba(40, 191, 200, 0.2);
}

#worksQa .qaListQues:first-child::after {
  content: none;
}

#worksQa .qaListQues.isOpen .qaListIcon::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

#worksQa .qaListAns {
  display: none;
  padding-top: 4px;
  padding-bottom: 26px;
  color: #666;
}

#worksQa .qaListAns::before {
  top: 14px;
  width: 46px;
  height: 27px;
  background: url(/asset/images/works/q_a/ico_ans.svg) right top/contain no-repeat;
}

@media screen and (max-width: 768px) {
  #worksQa .keyVisual .keyVisualInner {
    background-image: url("/asset/images/works/key_visual_sp.jpg");
    background-size: cover;
  }
  #worksQa .qaListQues .qaListIcon {
    bottom: calc(50% - 8px);
    width: 16px;
    height: 16px;
  }
  #worksQa .qaListQues .qaListIcon::before, #worksQa .qaListQues .qaListIcon::after {
    height: 2px;
  }
  #worksQa .btnLayout a.moveButton {
    width: 90.5%;
  }
  #worksQa .qaHead {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    margin: 0 5.86667%;
  }
  #worksQa .qaHead .btnAllClose {
    margin-left: auto;
  }
  #worksQa .qaHeadTtl {
    display: block;
    height: auto;
    padding: 1em;
    font-size: 1.5rem;
    text-align: center;
  }
  #worksQa .qaContent {
    padding-left: 0;
    margin-top: -64px;
  }
  #worksQa .qaList {
    padding: 64px 3.2%;
  }
  #worksQa .qaListQues,
  #worksQa .qaListAns {
    padding-left: 40px;
    font-size: 1.5rem;
  }
  #worksQa .qaListQues::before,
  #worksQa .qaListAns::before {
    width: 32px;
  }
  #worksQa .qaListQues {
    padding-top: 18px;
    padding-right: 42px;
    padding-bottom: 16px;
  }
  #worksQa .qaListQues::before {
    top: 16px;
    height: 25px;
  }
  #worksQa .qaListAns {
    padding-top: 0;
  }
  #worksQa .qaListAns::before {
    top: 4px;
    height: 18px;
  }
}

@media screen and (min-width: 769px) {
  #worksQa .btnLayout a.moveButton {
    max-width: 390px;
  }
}
